<?php

namespace Shop\Domain\State\Contracts;

use Repo\EntityInterface;

/**
* Description of State
*
* @author Diamond Code Generator
*/
interface StateEntityInterface extends EntityInterface
{
    /**
     * @return string
     */
    public function getColor();

    /**
     * @return string
     */
    public function getTitle();
}             